Checks whether a string is tainted

- « Taint Functions

- taint »

- PHP Manual
- Taint Functions
- Checks whether a string is tainted

# is_tainted

(PECL taint >=0.1.0)

is_tainted — Checks whether a string is tainted

### Description

is_tainted(string `$string`): bool

Checks whether a string is tainted

### Parameters

`string`

### Return Values

Return TRUE if the string is tainted, FALSE otherwise.